@charset "utf-8";

@media screen and (max-width: 750px) {
#contents { max-width: 100% !important; font-size: .875rem; }
#contents.rd_detail {width: 90% !important; margin-left: auto;margin-right: auto;}
.section.rd_aside_more {width: 90%; margin: 0 auto; padding-top: 40px;}
#contents img { max-width: 100%; height: auto;}
#movframe_detail img { max-width: 100%; height: auto;}
#movframe_detail { height: auto !important;}
#movframe_detail.notVideo { height: 120px !important;}
#youtubeControl { display: none !important;}

.rd_catchtext {    margin: 0% auto 0 auto;
    width: 80%;
    top: 45%;
    left: 10%;
    margin-top: 15% !important;}
.notVideo .rd_catchtext .imgNotVideo {width: 80%; margin: 0 auto;margin-top: -25%;}

.rd_index_panel_nav,
.rd_foot_topics,
.rd_recommend { width: 90%;}
.rd_recommend h2 { font-size: 1.25rem;}
.rd_index_panel_nav h2 { width: 65%;}
.rd_index_panel_nav ul { width: 30%}
.rd_index_panel_nav ul li { padding-left: 0;}
.rd_index_panel_nav ul li a {font-size: .8125rem;}
.rd_index_panel li {
	position: relative;
	left: 0;
	top:0px;
	display:none;
	overflow: hidden;
	width: 100%;}
.rd_index_panel,.rd_index_panel2 {width:90%; margin: 0 auto;}
.rd_index_panel1,.rd_index_panel2 { height: auto;}
.panel_1 p, .panel_1 a span,.rd_index_panel1 li span {width: 100%; }
.rd_index_panel2 li {width:100%;}
.rd_index_panel2 li span { margin: 0 auto; text-align: center;}
.rd_index_panel li.panel_1,
.rd_index_panel li.panel_2,
.rd_index_panel li.panel_3,
.rd_index_panel li.panel_4,
.rd_index_panel li.panel_5{	left:0;}

.rd_nav_pagenav_btn a {width:100%;}

.rd_foot_topics dt, .rd_foot_topics dd {
    display: block;}

.contents_foot { min-width: 100%;}
.rd_recommend div { width: 46%;}

.rd_detail_head img { max-width: 100%; height: auto;}
.rd_detail_head section { width: 75%;}
.rd_detail_head section div { height: 120px;}

.rd_detail_head h2 img {display: none;}
.rd_detail_head h2 img.ttl { display: block;}
.rd_detail_head h2 i,.rd_detail p i { display: block; font-size: .75rem; color: #333333; font-weight: normal; font-style: normal;}

.rd_detail_tabnav li {width: 40%;}
.rd_detail_tabnav a, .rd_detail_tabnav span {font-size: .9375rem;}
.rd_topic_news_detail .ttl {width: 30%; padding: 1%; font-size: .6875rem;}

.rd_nav_global { top: 16%; padding: 0 0 0 45px;}

.rd_detail section { padding: 20px 0;}
.rd_detail .rd_hdg1 {font-size: 1.375rem;}
.rd_detail .rd_hdg2 {font-size: 1.25rem; margin-bottom: 10px;}
.rd_detail .rd_hdg3 {margin-bottom: 5px;font-size: 1.125rem;}
.rd_box_text {float: none;width: 100%;}
.rd_box_img {float: none;width: 100%;}

.rd_page_column .rd_box_text {width: 100%;}
.rd_box_column_lt {float: none;width: 100%;}


.rd_aside_more .rd_aside_more_detail { display: block;}
.rd_aside_more .rd_aside_more_img { display: block; margin: 5px auto;}
.rd_aside_more .rd_aside_more_txt { display: block; padding: 0 4%;}

/* rd_aside_morecol */
.rd_aside_morecol div.aside_col_box span {display: block;}
.rd_aside_morecol_img { display: block; margin: 5px auto;width: 80px; margin-right: auto;}

.rd_global_network section:first-child {padding:20px 0 20px;}
.rd_global_network_s1 .rd_hdg2 {margin-top: 20px;}
#map {width: 100% !important;height: 460px;}
.rd_local_nav {width:90%;}
.rd_global_network_s1b .rd_global_network_box:first-child,
.rd_global_network_s1b .rd_global_network_box {float: none;width: 90%; margin: 0 auto 10px auto;}
.rd_global_network_s1a span,.rd_global_network_s1a div {display: block;float: none;width: 90%; margin: 5px auto;}
.rd_global_network_s2a .rd_global_network_box:first-child,
.rd_global_network_s2a .rd_global_network_box {float: none;width: 90%; margin: 0 auto;}
.rd_global_network_box img {width: 100%;}
.rd_global_network_nav li { width: 35%;margin-left: 2%;}
.rd_global_network_s1 img { width: 100%;}
.rd_local_nav ul li{width:46%; margin-left: 2%;}
.rd_aminoscience .rd_local_nav ul li{width:31%; margin-left: 1%;}
.rd_local_nav ul a {font-size: .8125rem; padding: 10px 4px 20px 4px;}
.rd_global_network_body2 .rd_local_nav a {width:auto; font-size: .9375rem;    padding: 5px 3% 20px 3%;}
.rd_global_network_menu {width: 100%;}
.rd_global_network_menu a { display: block; width: 100%; margin-bottom: 5px;}
.rd_global_network_menubox_ttl {font-size: 1rem;}
a.imghover, .rd_aside_more .rd_aside_more_img a { display: block; background-color: transparent !important;}

.rd_detail_access .rd_box_img iframe { width: 100% !important;}
.rd_detail_access .rd_box_text { float: none;}
.innovation_head {background: #579de2 url(/company/jp/rd/global_network/innovation/img/bg_innovation_01.jpg) no-repeat 70% bottom;background-size: 150%; padding-bottom: 18%;}
.food_head {background: #80b3ec url(/company/jp/rd/global_network/food/img/bg_food_01.jpg) no-repeat 70% bottom;background-size: 150%; padding-bottom: 18%;}
.biofine_head {background: #8ebeef url(/company/jp/rd/global_network/biofine/img/bg_biofine_01.jpg) no-repeat 70% bottom;background-size: 150%; padding-bottom: 18%;}


.rd_our_innovation section h2,.rd_our_innovation4 h2 { margin-top: 5% !important; width: 80%;}
.rd_our_innovation section div { position: relative; top: auto; right: auto; width: 100%;}
.rd_our_innovation section em { position: relative;display: block; bottom: auto; margin: 5% 0;}
.rd_our_innovation_detail { min-width: auto;}
.rd_our_innovation_dt_txt h2 i { color: #FFF; font-style: normal;}
.rd_our_innovation_dt_txt h2 i.txtRed { color: #da0808;}
.rd_our_innovation section p {padding: 0 5% 0 0;}

/* our_innovation : umami */
.rd_our_innovation_dt_box,.rd_aside_more {width:90%; margin: 0 auto;}
.rd_aside_more .rd_aside_more_box {width:100%;}
.rd_our_innovation_umami1 .rd_our_innovation_dt_txt {  padding: 5px 0 20px 0;}
.rd_our_innovation_umami2 .rd_our_innovation_dt_txt,
.rd_our_innovation_umami3 .rd_our_innovation_dt_column,
.rd_our_innovation_umami4 .rd_our_innovation_dt_txt,
.rd_our_innovation_umami5 .rd_our_innovation_dt_img,
.rd_our_innovation_umami5 .rd_our_innovation_dt_txt {display: block;float: none;width: 100%;padding: 0px 0 0; }
.rd_our_innovation_umami3 .rd_our_innovation_dt_img {float: none;}
.rd_our_innovation_umami3 .rd_our_innovation_dt_column { float: none;width: 70%;margin: 0 auto; padding: 3%;}
.rd_our_innovation_detail .rd_nav_pagenav_btn a {width: 100%;margin: 0 auto;}
.rd_nav_pagenav_btn small {font-size: .75rem; white-space: normal; width: 40%;}
.rd_nav_pagenav_btn strong { font-size: 1rem; padding-right: 2em;}
.rd_our_innovation_umami3 .rd_our_innovation_dt_txt {padding-top: 10px;padding-bottom: 20px;}

.rd_our_innovation_umami1 {
	padding:20px 2% 42% 2%;
	min-height: auto;
	background:#e0d8cd url("/company/jp/rd/our_innovation/umami/img/bg_umami_01.jpg") no-repeat center bottom;
	background-size: 150%;}
.rd_our_innovation_umami2 {
padding:20px 2% 55% 2%;
	min-height: auto;
	background:#4a4237 url("/company/jp/rd/our_innovation/umami/img/bg_umami_02.jpg") no-repeat 50% bottom;
	background-size: 150%;
	color: #fff;}
.rd_our_innovation_umami4 {
	min-height: auto;
	background:#eff0f2 url("/company/jp/rd/our_innovation/umami/img/bg_umami_04.jpg") no-repeat 50% bottom;
	background-size: 150%;}
.rd_our_innovation_umami3 { padding: 20px 0;}
.rd_our_innovation_umami4,.rd_our_innovation_umami5 {	padding:20px 0 20px 0; min-height: auto;}
.rd_our_innovation_dt_img { margin-bottom: 10px;}
.rd_infolist dt {width: 35%;}


/* our_innovation : ajipro-l */
.rd_our_innovation_ajipro-l1 {
	min-height: auto;
	background: url("/company/jp/rd/our_innovation/ajipro-l/img/bg_ajipro-l_01.jpg") no-repeat center bottom;
	background-size: cover;
	padding-left: 40%;
	color: #fff;}
.rd_our_innovation_ajipro-l1 .rd_our_innovation_dt_txt {
	padding: 20px 0 20px 0;}
.rd_our_innovation_ajipro-l2 {
	min-height: auto;
	background:#f5f5f5 url("/company/jp/rd/our_innovation/ajipro-l/img/bg_ajipro-l_02.jpg") no-repeat 75% 105%;
	background-size: 250%;}
.rd_our_innovation_ajipro-l2 .rd_our_innovation_dt_txt {
	width: 100%;
	padding: 20px 0 70% 0px;}
.rd_our_innovation_ajipro-l3 {
	min-height: auto;
	background:#bae8ff url("/company/jp/rd/our_innovation/ajipro-l/img/bg_ajipro-l_03.jpg")  no-repeat center bottom;
	background-size: 150%;
	padding-bottom: 50%;}
.rd_our_innovation_ajipro-l3 .rd_our_innovation_dt_txt {
	padding: 20px 0 0 0;
}
.rd_our_innovation_ajipro-l4 {
	padding: 20px 0;
	background:#f5f5f5 url("/company/jp/rd/our_innovation/ajipro-l/img/bg_ajipro-l_04.jpg") no-repeat center bottom;
	background-size: 150%;
}
.rd_our_innovation_ajipro-l4 .rd_our_innovation_dt_txt {
}
.rd_our_innovation_ajipro-l5 {
	min-height: auto;
	background:#eae9e5 url("/company/jp/rd/our_innovation/ajipro-l/img/bg_ajipro-l_05.jpg") no-repeat left bottom;
	background-size: 160%;
	padding-bottom: 45%;
}
.rd_our_innovation_ajipro-l5 .rd_our_innovation_dt_txt {
	padding: 20px 0 20px 0;
}
.rd_our_innovation_ajipro-l6 {
	min-height: auto;
	background:#6abbcc url("/company/jp/rd/our_innovation/ajipro-l/img/bg_ajipro-l_06.jpg") no-repeat center bottom;
	color: #fff;
		background-size: 160%;
	padding-bottom: 10%;}
.rd_our_innovation_ajipro-l6 .rd_our_innovation_dt_txt {
	width: 100%;	padding-top: 10px;}
.rd_our_innovation_ajipro-l6 .rd_our_innovation_dt_txt.pdr {width: 55%;	padding-top: 10px;}
.rd_our_innovation_ajipro-l6 .rd_our_innovation_dt_img {
	padding-top: 20px;
}
.rd_our_innovation_ajipro-l6 .rd_our_innovation_dt_txt h2 {
	padding-top: 20px;}

/* our_innovation : nabecube */
.rd_our_innovation_nabecube1 {
	min-height: auto;
	background:#f2de6e url("/company/jp/rd/our_innovation/nabecube/img/bg_nabecube_01.jpg") no-repeat center bottom;background-size: 150%; padding-bottom: 45%;}
.rd_our_innovation_nabecube1 .rd_our_innovation_dt_txt {
	padding: 20px 0 20px 0;}
.rd_our_innovation_nabecube2 {
	min-height: auto;
	background:#3b854a url("/company/jp/rd/our_innovation/nabecube/img/bg_nabecube_02.jpg")  no-repeat center bottom;background-size: 150%; padding-bottom: 45%;}
.rd_our_innovation_nabecube2 .rd_our_innovation_dt_txt {
	width: 100%;
	padding: 20px 0 20px 0px;}
.rd_our_innovation_nabecube3 {
	min-height: auto;
	background:#270800 url("/company/jp/rd/our_innovation/nabecube/img/bg_nabecube_03.jpg")  no-repeat center top;background-size: 100%; padding-top: 35%;
	padding-bottom: 10px;}
.rd_our_innovation_nabecube3 .rd_our_innovation_dt_txt {
	width: 100%;
	padding: 20px 0 0px 0px;}

.rd_our_innovation_dt_box_inner h3 {
	padding-bottom: 20px;}
.rd_our_innovation_dt_box_inner .rd_our_innovation_dt_txt {}
.rd_our_innovation_nabecube3-1,
.rd_our_innovation_nabecube3-2,
.rd_our_innovation_nabecube3-3 {
	padding-bottom: 20px;
	background: url("/company/jp/rd/our_innovation/nabecube/img/bg_nabecube_05.png") repeat-y 50% 0%;
	color: #fff;}
.rd_our_innovation_nabecube3-1 .rd_our_innovation_dt_box_inner,
.rd_our_innovation_nabecube3-2 .rd_our_innovation_dt_box_inner,
.rd_our_innovation_nabecube3-3 .rd_our_innovation_dt_box_inner {
	padding: 20px 4%;}
.rd_our_innovation_nabecube3-1 .rd_our_innovation_dt_img {
	float: none;
	width: 90%;}
.rd_our_innovation_nabecube3-1 .rd_our_innovation_dt_txt {
	padding-bottom: 30px;}
.rd_our_innovation_nabecube3-1 .rd_our_innovation_dt_column {
	float: none;
	width: 90%; margin: 0 auto;
	padding: 3%;}
.rd_our_innovation_nabecube3-1 .rd_our_innovation_dt_column h4 {
	font-size: 108%;
	font-weight: bold;}
.rd_our_innovation_nabecube3-2 .rd_our_innovation_dt_txt {
	float: none;
	width: 100%;}
.rd_our_innovation_nabecube3-2 .rd_our_innovation_dt_txt h4 {
	font-size: 138.5%;
	font-weight: bold;}
.rd_our_innovation_nabecube3-2 .rd_our_innovation_dt_img {
	float: none;
	width: 70%; margin: 0 auto;}
.rd_our_innovation_nabecube3-2 .rd_our_innovation_dt_column {
	clear: both;
	padding-top: 30px;}
.rd_our_innovation_nabecube3-3 {
	padding-bottom: 60px;}
.rd_our_innovation_nabecube3-3 .rd_our_innovation_dt_img {
	padding-top: 30px;
	text-align: center;}

.rd_our_innovation_nabecube4 {
	min-height: auto;
	background: url("/company/jp/rd/our_innovation/nabecube/img/bg_nabecube_04.jpg")  no-repeat 80% bottom;background-size:210%; padding-bottom: 55%;}
.rd_our_innovation_nabecube4 .rd_our_innovation_dt_txt {
	width: 100%;
	padding: 20px 0 20px 0px;}

/* our_innovation : aminoindex */
.rd_our_innovation_aminoindex1 {
	min-height: auto;
	background:#dfeef3 url("/company/jp/rd/our_innovation/aminoindex/img/bg_aminoindex_01.jpg") no-repeat center bottom;background-size: 125%; padding-bottom: 37.5%;}
.rd_our_innovation_aminoindex1 .rd_our_innovation_dt_txt {
	padding: 50px 0px 20px 0px;}
.rd_our_innovation_aminoindex2 {
	min-height: auto;
	background:#f5f5f5 url("/company/jp/rd/our_innovation/aminoindex/img/bg_aminoindex_02.jpg") no-repeat 75% bottom;background-size: 240%; padding-bottom: 70%;}
.rd_our_innovation_aminoindex2 .rd_our_innovation_dt_txt {
	width: 100%;
	padding: 20px 0px 20px 0px;}
.rd_our_innovation_aminoindex3 {
	min-height: auto;
	background:#daebf2 url("/company/jp/rd/our_innovation/aminoindex/img/bg_aminoindex_03.jpg") repeat 50% 0%;}
.rd_our_innovation_aminoindex3 .rd_our_innovation_dt_txt {
	padding: 20px 0px 20px 0px;}
.rd_our_innovation_aminoindex3 .rd_our_innovation_dt_img { margin-bottom: 0; padding-bottom: 10px;}
.rd_our_innovation_aminoindex4 {
	min-height: auto;
	background:#eeecef url("/company/jp/rd/our_innovation/aminoindex/img/bg_aminoindex_04.jpg")  no-repeat 75% bottom;background-size: 240%; padding-bottom: 58%;}
.rd_our_innovation_aminoindex4 .rd_our_innovation_dt_txt {
	padding: 20px 0px 20px 0px;}
.rd_our_innovation_aminoindex5 {
	min-height: auto;
	background:#e5f7fb url("/company/jp/rd/our_innovation/aminoindex/img/bg_aminoindex_05.jpg")  no-repeat left bottom;background-size: 150%; padding-bottom: 45%;}
.rd_our_innovation_aminoindex5 .rd_our_innovation_dt_txt {
	padding: 20px 0px 20px 0;}
.aminoindex_txt1 {
	width: 100%; margin-top: 20px; margin-left: 0;}
.aminoindex_txt1 img + p {
	margin: 10px 0; font-size: .825rem;}

/* our_innovation : abf */
.rd_our_innovation_abf1 {
min-height: auto;
	background:#1d3750 url("/company/jp/rd/our_innovation/abf/img/bg_abf_01.jpg") no-repeat right bottom;background-size: 170%; padding-bottom: 48%;
	color: #fff;}
.rd_our_innovation_abf1 .rd_our_innovation_dt_txt {
	width: 100%;
	padding: 20px 0px 20px 0px;}
.rd_our_innovation_abf2 .rd_our_innovation_dt_txt {
	padding: 20px 0px 20px 0px;}
.rd_our_innovation_abf3 {
min-height: auto;
	background:#222325 url("/company/jp/rd/our_innovation/abf/img/bg_abf_03.jpg") no-repeat 65% bottom;background-size: 170%; padding-bottom: 48%;
	color: #fff;}
.rd_our_innovation_abf3 .rd_our_innovation_dt_txt {
	width: 100%;
	padding: 20px 0px 20px 0px;}
.rd_our_innovation_abf4 {
min-height: auto;
	background: url("/company/jp/rd/our_innovation/abf/img/bg_abf_04.jpg") repeat-y 50% 0%;}
.rd_our_innovation_abf4 .rd_our_innovation_dt_txt {
	padding: 20px 0px 20px 0px;}
.rd_our_innovation_abf5 .rd_our_innovation_dt_txt {
	padding: 20px 0px 20px 0px;}
.rd_our_innovation_abf6 {
min-height: auto;
	background:#f5f5f5 url("/company/jp/rd/our_innovation/abf/img/bg_abf_06.jpg")  no-repeat 65% bottom;background-size: 170%; padding-bottom: 42%;}
.rd_our_innovation_abf6 .rd_our_innovation_dt_txt {
	width: 100%;
	padding: 20px 0px 20px 0px;}

/* detail */
#domeins_solutions1 {
	background: #efefec url("/company/jp/rd/domains_solutions/img/bg_domeins_solutions_s1_01.jpg") no-repeat 50% 0;
	background-size: 175%;
}
#domeins_solutions2 {
	background: #c5ecff url("/company/jp/rd/domains_solutions/img/bg_domeins_solutions_s2_01.jpg") no-repeat 50% 0;
	background-size: 175%;
}
.rd_ds_section {
	width: 90%;
	margin: 0 auto;
}
.rd_ds_section h2 {
	padding: 12.5% 0 35%;
}
#domeins_solutions2 h2 {
	padding-top: 12.5%;
}
.rd_ds_section h3 {
	padding-bottom: 20px;
}
.rd_ds_section p {
	width: 100%;
	font-size: 108%;
	/* line-height: 2; */
}
.rd_ds_section ul {
	padding: 50px 0 60px;
}
.rd_ds_section ul li {
	float: left;
	width: 47.5%;
	margin: 0 1.25%;}
.rd_ds_section ul li:first-child { margin-left: 1.25%;}
.rd_ds_section ul li span {
	display: block;
	margin-top: 10px;
	padding-left: 10px;
	background: url("/company/jp/rd/shared_file/img/icon_arrow_01.png") no-repeat 0 0.3em;
}


/* rd_aminoscience */
.aminoscience_head {
	background: #d4effc url("/company/jp/rd/domains_solutions/aminoscience/img/bg_aminoscience_01.jpg")no-repeat 60% bottom;
    background-size: 175%;
    padding-bottom: 10%;}
.rd_aminoscience .rd_aside_more {
	/* padding-top: 0; */
	border-top: 0;
}
.aminoscience1_more {
	margin-top: -80px;
}
.new_material_column{
	margin: 30px 0 10px;
}
.healthcare_read {
	margin-bottom: 40px;
}
.healthcare_img {
	margin: 30px 0;
	text-align: center;
}


/* rd_consumerfoods */
.consumerfoods_head {
	background: #eef0eb url("/company/jp/rd/domains_solutions/consumerfoods/img/bg_consumerfoods_01.jpg")no-repeat 50% bottom;
    background-size: 200%;
    padding-bottom: 10%;}
.rd_consumerfoods_s1 .rd_box_text {width: 100%;}
.rd_consumerfoods_s1 .rd_box_img {width: 100%;}

/* contribution */
.rd_contribution_box .rd_hdg3 + .rd_hdg4 {
	margin-top: 20px;
}
.rd_contribution_box .rd_hdg4 {
	margin-top: 30px;
}
.rd_contribution_box .rd_detail_inner .rd_box_text {width: 100%;}
.rd_contribution_box .rd_detail_inner .rd_box_img {width: 100%;}
.rd_contribution_box .rd_aside_more {
	padding-top: 10px;}

.rd_aminoscience .rd_nav_pagenav_btn small,.rd_consumerfoods .rd_nav_pagenav_btn small { white-space: nowrap; width: 28%;}
.rd_nav_pagenav_btn.gotop small {width: 40%;}



.txtS {font-size: .75rem !important;}
.rd_aside_more .rd_aside_more_img {  vertical-align: top;}
h2 i { display: block; font-size: 1.125rem;}
.sp { display: block;}
.pc { display: none;}

}
